{
    "redis":{
        "host": "192.168.0.209",
        "port": 6379,
        "tags_data": 2
    },
    "mqtt":{
        "host": "192.168.0.209",
        "port": 1883,
        "topic1": "ilens/monitor/live/site_174",
        "topic2": "ilens/monitor/live/site_168",
        "publish_topic": "ilens/monitor/live/"
    },
    "kairos":{
        "start_time": 1609459200,
        "end_time": 0,
        "reader_url": "http://192.168.0.217:8080/api/v1/datapoints/query",
        "writer_url": "http://192.168.0.217:8080/api/v1/datapoints"

    },
    "kairos_tag": "true",
    "redis_tag": "false"
}